tigase.jaxmpp.core.client.xmpp.modules.muc

## Interface MucModule.InvitationDeclinedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    MucModule

      public static interface MucModule.InvitationDeclinedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `MucModule.InvitationDeclinedHandler.InvitationDeclinedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onInvitationDeclined(SessionObject sessionObject, Message message, Room room, JID inviteeJID, String reason)`

- - ### Method Detail

    - #### onInvitationDeclined

          void onInvitationDeclined(SessionObject sessionObject,
                                    Message message,
                                    Room room,
                                    JID inviteeJID,
                                    String reason)

Copyright © 2006–2020 Tigase. All rights reserved.